body {
            background-color: rgb(50, 47, 66);
        }
        a {
            text-decoration: none;
            color: black;
            
        }
        h1  {
            padding-top: 1rem;
            margin: 1rem;
            font-size:calc(14px + 2vw);
            text-align: center;
        }
        h4 {
            margin: 0.6rem;
        }
        ol  {
            margin-right: 1rem;
            margin-left: 1rem;
            background-color: rgb(210, 208, 221);
            border-radius: 15px;
        }
        p {
            margin: 5px 0;
        }
        textarea {
            width: 80%;
            height: 80px;
        }
        button {
            display: block;
            margin: 10px 0;
        }
        .top-bar {
            margin: 1rem;
            background-color: rgb(210, 208, 221);
            padding: 0 40px;
            border-radius: 15px;
        }
        .main {
            margin-right: 1rem;
            margin-left: 1rem;
            background-color: rgb(210, 208, 221);
            padding: 10px 40px;
            border-radius: 15px;
        }
        .comments {
            margin: 40px 0;
        }
        .comment {
            margin: 10px 0;
        }
        .row {
            padding: 5px 0;
        }
        .bottom, .top-comment {
            display: flex;
            color: grey;
            font-size: 12px;
        }
        .timestamp {
            padding-right: 10px;
        }
        .comment-ts {
            padding-left: 10px;
        }

        #comentar{
            background: linear-gradient(to right, #ff105f, #ffad06);
            color: black;
            border-radius: 15px;
            font-size:calc(14px + 0.2vw);
            margin: 0.5%;
          }
        
        #comentar:hover {
            background: linear-gradient(to right, #83008f , #419100);
            transition: .3s;
            color: wheat;
          }
          #banner{
            display: block;
            margin-left: auto;
            margin-right: auto;
            padding-bottom: 1rem;
          }